XINE-REMOTE(1x)

NOMBRE
xine-remote - una pequeña herramienta para conectar el servidor de control remoto de xine.

SINOPSIS
xine-remote [opciones]

DESCRIPCIÓN
Esta página de manual documenta brevemente la herramienta xine-remote.

xine-remote puede reemplazar a una conexión telnet pura a un servidor de control remoto de xine. Usa las facilidades readline (terminación, atajos vi/emacs, historial de órdenes, etc...). Por omisión, trata de conectarse a localhost, usando el puerto por defecto (vea xine(1)).

OPCIONES
El programa sigue la sintaxis usual de línea de órdenes GNU, con opciones largas comenzando con dos rayas (`--'). Debajo se incluye un resumen de las opciones.

-H, --host <nombre_de_equipo>
    Trata de conectarse a <nombre_de_equipo>.

-P, --port <puerto>
    Trata de conectarse al equipo usando <puerto>.

-c, --command <orden>
    Envía la <orden> al servidor y sale. La orden debiera estar entre comillas simples si contiene espacios o caracteres especiales.

-n, --noconnect
    No iniciar la conexión al iniciar.

-v, --version
    Muestra la versión.

-h, --help
    Muestra un resumen de las opciones.

ÓRDENES
Se dispone de pocas órdenes, las cuales se usan para abrir o cerrar una conexión:

?   Muestra las órdenes disponibles (las de xine-remote + las del servidor cuando se establece la conexión).

help <orden>
    Muestra el propósito de <orden>; si se omite, muestra las ordenes disponibles.

syntax <orden>
    Muestra el uso de <orden>.

version
    Muestra la versión.

open <servidor[:puerto]>
    Abrir conexión al servidor. Un puerto puede opcionalmente especificarse, usando dos puntos (:) como separador.

close
    Cierra la conexión.

quit
    Sale de xine-remote.

VER TAMBIÉN
xine(1).

AUTOR
Esta página de manual fié escrita por Daniel Caujolle-Bert <f1rmb@users.sourceforge.net> para el proyecto xine, y traducida por Carlos E.R.M. <carloser@users.sourceforge.net> (2008-03)